
	<!-- Footer -->

	<footer class="footer">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<div class="footer_logo"><a href="#">MiMo art</a></div>
					<nav class="footer_nav">
						<ul>
							<li><a href="/">Inicio</a></li>
							<li><a href="/preguntas">Preguntas Frecuentes</a></li>
							<li><a href="/contacto">Contacto</a></li>
							<li><a href="/nosotros">Nosotros</a></li>
						</ul>
					</nav>
					<div class="footer_social">
						<ul>
							<li><a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-reddit-alien" aria-hidden="true"></i></a></li>
							<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
						</ul>
					</div>
					<div class="copyright">Copyright &copy;<script>document.write(new Date().getFullYear());</script>Todos los derechos reservados | MiMo art <i class="fa fa-heart-o" aria-hidden="true"></i></div>
				</div>
			</div>
		</div>
	</footer>